@charset "utf-8";
/* CSS Document */

/*BOTONERA Y ENLACES*/
.navbar ul li a {
color:#ffffff !important;
font-size: 1.2rem;
font-weight: 700;
font-family: 'Roboto', sans-serif;
text-decoration: none;
text-align: center;}
.navbar ul li a:hover {
color:#ffffff !important;
text-decoration: none;
background:#000000;}

.active {
   color:#000000 !important;
    background:#8E8E8E;
}

a {color: #ffffff; text-decoration: underline;}
a:hover {color: #E75F11; text-decoration: none;}

a.pie {color: #00A1E3; font-weight: 400; text-decoration: underline;}
a.pie:hover {color: #E75F11; text-decoration: none;}

a.enlace {color: #0027C0; font-weight: 400; text-decoration: underline;}
a.enlace:hover {color: #347DFF; text-decoration: none;}

/*FUENTES*/
.h3 {
    color: #01C9C9;
    font-size: 25px;
    font-weight: bold;
	font-family: 'Roboto', sans-serif;
}
.fuente25blanca {
    color: #FFFFFF;
    font-style: normal;
	font-size: 25px;
    font-weight: 500;
	font-family: 'Roboto', sans-serif;
}
.fuente20blanca {
    color: #FFFFFF;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    word-spacing: 2px;
	font-family: 'Roboto', sans-serif;
}
.fuente20magenta {
    color: #E7087D;
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    word-spacing: 2px;
	font-family: 'Roboto', sans-serif;
}
.fuente18azul {
    color: #5681D0;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    word-spacing: 2px;
	font-family: 'Roboto', sans-serif;
}
.fuente22azul {
    color: #5681D0;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    word-spacing: 2px;
	font-family: 'Roboto', sans-serif;
}
.fuente18blanca {
    color: #FFFFFF;
    font-weight: 400;
    font-size: 18px;
	font-family: 'Roboto', sans-serif;
}
.fuente20negra {
    color: #000000;
    font-size: 20px;
    font-weight: 400;
	font-family: 'Roboto', sans-serif;
}
.fuente18negra{
    color: #000000;
    font-size: 18px;
    font-weight: 400;
	font-family: 'Roboto', sans-serif;
}
.fuente18amarilla {
    color: #FDB926;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
}

/*PADDINGS*/
.nopadding {
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
.paddings {
    padding-top: 30px;
    padding-bottom: 30px;
}
.padding20abajo {
    padding-bottom: 20px;
}
.padding15arriba {
    padding-top: 15px;
}
.colchon {
    margin-left: 10px;
    margin-right: 10px;
}

/*ALINEACION*/
.centrado {
    text-align: center;
}
.derecha {
    text-align: right;
}
.sangria {
    margin-left: 20px;
    margin-right: 20px;
}
/*CENTRAR DIV DENTRO DE UN DIV*/
.flexbox {
	display: flex;
	align-items: center;
	justify-content: center;
}
/*FONDOS*/
.fondo-gris {
    background-color: #8E8E8E;
}
.fondo-grisclaro {
    background-color: #DCDCDC;
}
.fondo-azulFB {
    background-color: #3b5998
}
.fondo-cian {
    background-color: #0B9EEC;
}
.fondo-naranja {
    background-color: #F14B00;
}
.fondo-amarillo {
     background-color: #FFE903;
}
.fondo-negro {
    background-color: #000000;
}
.fondo-blanco {
    background-color: #ffffff;
}
.sombra {
    -webkit-box-shadow: 0px 4px 8px #636363;
    box-shadow: 0px 4px 8px #363636;
    z-index: 100;
}
.min-height {
    height: 60px;
}
.nopaddingarribayabajo {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.altura {
    height: 60px;
}
.bordesuperior {
    border-top: 20px solid #000033;
}
.ancho {
    width: 120px;
}

.altura600 {
    height: 600px;
}
/*PARA EL BOTON FLOTANTE DE WHATSAPP*/
.float {
  position: fixed;
  bottom: 80px;
  right: 5px;
  z-index: 100;
}
.bordesuperior {
  border-top: 20px solid #000033;
}
.shake {
  animation: shake-animation 4.72s ease infinite;
  transform-origin: 50% 50%;
}
.element {
  margin: 0 auto;
  width: 150px;
  height: 150px;
  background: red;
}
@keyframes shake-animation {
   0% { transform:translate(0,0) }
  1.78571% { transform:translate(5px,0) }
  3.57143% { transform:translate(0,0) }
  5.35714% { transform:translate(5px,0) }
  7.14286% { transform:translate(0,0) }
  8.92857% { transform:translate(5px,0) }
  10.71429% { transform:translate(0,0) }
  100% { transform:translate(0,0) }
}

/*BLINKER*/
.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.h1 {
    font-size: 36px;
    color: #FFF;
    font-weight: bold;
}
.fdo1 {
	background-image: url(imagenes/fdo1.jpg);
	background-repeat: repeat;
	background-color: #8E8E8E;
}
.bckd1 {
    background-color: #393939;
    background-repeat: repeat;
    background-image: url(../imagenes/bcd1.jpg);
}
.fuente20naranja {
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #E75F11;
}
.fuente20blanca {
	font-family: "Open Sans";
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
}
.fuente16blanca {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
}
.fuente30blanca {
	font-family: "Droid Sans";
	font-size: 30px;
	font-weight: normal;
	color: #FFFFFF;
}
.borde1 {
	border: 8px solid #FFFFFF;
}
.float{
	position:fixed;
	bottom:200px;
	right:20px;
  z-index:100;
}
